none
Actualización de Outlook 2007/2010 para Exchange 2013 RRS feed

  • Pregunta

  • Hola,

    En breve tenemos previsto migrar nuestro servidor de Exchange a 2013, y nos han confirmado que nuestros clientes de Outlook 2007 y 2010 debe ser actualizadas para que sean compatibles con la nueva versión de Exchage, nos indican que las versiones mínimas compatibles son:

    Outlook 2007 12.0.6665.5003, primera versión soportada (Outlook 2007 SP3 with November 2012 Cumulative Update available from http://support.microsoft.com/kb/2687404).

    Outlook 2010 14.0.6126.5003, primera versión soportada (Outlook 2010 SP1 with November 2012 Cumulative Update available from http://support.microsoft.com/kb/2687623).

    Hemos probado en equipos con versiones inferiores a las indicadas, tanto la instalación del parche para Outlook 2007 como para Outlook 2010,  y siempre nos aparece el mensaje:

    "No se encuentra la versión esperada del producto en el sistema"

    ¿Alguien sabe cual puede ser la causa?, ¿algún otro parche que nos garantice la compatibilidad con Exchange 2013?.

    Gracias.

    viernes, 29 de abril de 2016 21:18

Respuestas

  • Hola Juan_VM

    En ese caso te recomiendo revisar los siguientes artículos sobre los requerimientos para Exchange Server 2013 y las actualizaciones recientes de Outlook que son liberadas por Microsoft.

    Exchange 2013 system requirements

    Actualizaciones de Outlook

    Revisando una documentación de un diseño que se presento veo que se había recomendado en su momento los siguiente con respecto a los clientes de Outlook.

    Exchange 2013 y Exchange Online con compatibles con las siguientes versiones mínimas de Microsoft Outlook y Microsoft Entourage para Mac:

    La información anterior proporciona las versiones mínimas necesarias para que un cliente se conecte a Exchange y Exchange Online. Le recomendamos encarecidamente que instale los últimos service packs y actualizaciones disponibles para que los usuarios reciban la mejor experiencia posible al conectarse a Exchange y Exchange Online.

    No se admiten los clientes de Outlook con versiones anteriores a Outlook 2007. Los clientes de correo electrónico en sistemas operativos Mac que requieren DAV, como Entourage 2008 para Mac RTM y Entourage 2004, no son compatibles.

    Outlook Web App es compatible con varios navegadores en una variedad de sistemas operativos y dispositivos. Para obtener información, consulte Novedades de Outlook Web App en Exchange 2013.

    Nota: Office 2007 dejó de ofrecer soporte estándar el 12 de octubre de 2012. Debe saber que la calidad de la experiencia de usuario se reducirá con el tiempo. . Le recomendamos que actualice lo antes posible a Office 365 ProPlus u Office Professional Plus 2013 para disfrutar de la mejor experiencia con Exchange 2013.


    Saludos.


    Saludos, Diego Cáceres | IT Solutions Consultant |


    martes, 3 de mayo de 2016 19:03

Todas las respuestas

  • Hola Juan_VM

    Cuando dices que has intentado instalar el parche de Outlook 2007 y Outlook 2010 en versiones anteriores, te refieres a Outlook 2003, Office XP y Office 200?

    Si esto es así:

    1. No puedes instalar un parche y/o actualización sobre otra versión de producto no correspondiente al KB.

    2. Versiones de Office inferiores a 2007 no son compatibles con Exchange Server 2013. A continuación las versiones soportadas:

    Exchange 2013 supports the following versions of Outlook and Entourage for Mac:

    • Outlook 2016

    • Outlook 2013

    • Outlook 2010

    • Outlook 2007

    • Entourage 2008 for Mac, Web Services Edition

    • Outlook for Mac for Office 365

    • Outlook for Mac 2011

    Te recomiendo revisar los siguientes artículos sobre los requerimientos para Exchange Server 2013 y las actualizaciones recientes de Outlook.

    Exchange 2013 system requirements

    Actualizaciones de Outlook

    Saludos.



    sábado, 30 de abril de 2016 17:00
  • Buenos dias,

    Con versiones inferiores de Outlook, me refería a la versión del ejecutable OUTLOOK.EXE, concretamente la versión inferior a la 12.0.6665.5003 para Outlook 2007, y la versión inferior a la 14.0.6126.5003 para Outlook 2010, disculpar la confusión.

    Según la información que nos ha proporcionado nuestro proveedor de correo, estas son las versiones mínimas de Outlook 2007 y 2010 compatibles con Exchange 2013.

    Pero al intentar aplicar los parches kb2687404 en Outlook 2007, y kb2687623 en Outlook 2010, que son los parches indicados por nuestro proveedor de correo, el resultado casi siempre es que estos parches no son aplicables, nos aparece el mensaje "No se encuentra la versión esperada del producto en el sistema".

    ¿Como podemos garantizar que nuestros Outlook 2007 y 2010 sean compatibles con Exchange 2013?, ¿bastaría con aplicar el ultimo Service Pack disponible para estas versiones de Outlook?. es decir, SP3 (KB2591018) para Outlook 2007 y  SP2 (KB2687521) para Outlokk 2010.

    Muchas gracias por la ayuda.


    martes, 3 de mayo de 2016 9:21
  • Hola Juan_VM

    En ese caso te recomiendo revisar los siguientes artículos sobre los requerimientos para Exchange Server 2013 y las actualizaciones recientes de Outlook que son liberadas por Microsoft.

    Exchange 2013 system requirements

    Actualizaciones de Outlook

    Revisando una documentación de un diseño que se presento veo que se había recomendado en su momento los siguiente con respecto a los clientes de Outlook.

    Exchange 2013 y Exchange Online con compatibles con las siguientes versiones mínimas de Microsoft Outlook y Microsoft Entourage para Mac:

    La información anterior proporciona las versiones mínimas necesarias para que un cliente se conecte a Exchange y Exchange Online. Le recomendamos encarecidamente que instale los últimos service packs y actualizaciones disponibles para que los usuarios reciban la mejor experiencia posible al conectarse a Exchange y Exchange Online.

    No se admiten los clientes de Outlook con versiones anteriores a Outlook 2007. Los clientes de correo electrónico en sistemas operativos Mac que requieren DAV, como Entourage 2008 para Mac RTM y Entourage 2004, no son compatibles.

    Outlook Web App es compatible con varios navegadores en una variedad de sistemas operativos y dispositivos. Para obtener información, consulte Novedades de Outlook Web App en Exchange 2013.

    Nota: Office 2007 dejó de ofrecer soporte estándar el 12 de octubre de 2012. Debe saber que la calidad de la experiencia de usuario se reducirá con el tiempo. . Le recomendamos que actualice lo antes posible a Office 365 ProPlus u Office Professional Plus 2013 para disfrutar de la mejor experiencia con Exchange 2013.


    Saludos.


    Saludos, Diego Cáceres | IT Solutions Consultant |


    martes, 3 de mayo de 2016 19:03

  • Hola Diego,

    Muchas gracias por la ayuda, esperábamos poder aplicar algún parche concreto en los Outlook 2007/2010 para hacerlos compatibles con Exchange 2013.

    Estos parches que indicas (Outlook 2010 Service Pack 1 / Outlook 2007 Service Pack 3), ya los hemos probado y no son aplicables en bastantes de nuestros equipos, no estamos seguros del motivo, suponemos que estos Service Pack tienen dependencia de otros parches anteriores no instalados, o bien parches mas recientes que si estan instalados no permiten la instalacion de los Service Pack.

    Tenemos un gran numero de Outlook en nuestra organizacion, que son gestionados por diferentes equipos tecnicos, y la situacion de las actualizaciones de parches de los Outlook varia mucho, desde casos de Outlook con un nivel de parches muy bajo, a otros con todos los parches aplicados.

    Entendemos que en nuestro caso la solución mas efectiva es actualizar todos los parches disponibles para cada uno de nuestros Outlook.


    Un saludo.


    viernes, 6 de mayo de 2016 9:10